Subject: predictor-corrector/quaternion method

From: "Tahmid I. Mizan" <[email-masked]>
Date: Tue, 16 Aug 1994 18:54:48 -0400

Netters,

I am using the predictor-corrector/quaternion subroutines from Allen & Tildesley
to simulate SPC water. When I use a 1 femtosecond timestep the program runs
properly and gives the correct results for energy, pressure g(r) etc. However,
when I use a 2 fs timestep the program 'blows up'. Apparently the OH bond lengths
become larger and larger and it just blows up. So it appears to be some kind
of numerical instability. 

Has anybody else had a similar experience ? Or is it just some error in my 
implementation.

Is there a fix ?

I will summarize and post replies if there is interest.

Thanks

Tahmid Mizan

email: [email-masked]